<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="../jshomework8/css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Teko&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">


</head>
<body>
    <div class="container">
        <div class="price-area">
            <p class="signature">Price</p>
            <input type="number" id="input-field">
        </div>
    </div>


    <script src="js/script.js"></script>
</body>
</html>